.footer {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
}
.copy {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, sans-serif;


}
.copyhighlight {

	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}
table.nifty, table.nifty td
{
	border-color: #99CC66;
	border-style: solid;
}

table.nifty
{
	border-width: 0 0 1px 1px;
	border-spacing: 0;
	border-collapse: collapse;
}

table.nifty td
{
	margin: 0;
	padding: 4px;
	border-width: 1px 1px 0 0;
}
.chinese {

	font-size: 13px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}
.chineseHighlight {


	font-size: 13px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}
.italics {

	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
}
.ref {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	vertical-align: super;

}
.chineseCopy {


	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
}
